.mainbody {
	margin: 0;
	color: black;
	font-size: 13px;
	font-family: arial;
	background-color: black;
	background-image: url("/pics/static/bkg1.png"); 
	background-repeat: repeat-y;
	background-position: top center;
	/*background-attachment: fixed;*/
}

.maintitle {
	background-image: url("/pics/static/heroesland.png"); 
	background-repeat: no-repeat;
	background-position: top center;
}

.smalltitle_1 {
	background-image: url("/pics/static/small_top1.png"); 
	background-repeat: no-repeat;
	background-position: top center;
}

.smalltitle_2 {
	background-image: url("/pics/static/small_top2.png"); 
	background-repeat: no-repeat;
	background-position: top center;
}

.mainmenu {
	background-image: url("/pics/static/main_menu.png"); 
	background-repeat: no-repeat;
	background-position: top center;
}

.footer {
	background-image: url("/pics/static/bottom_pic1.png"); 
	background-repeat: no-repeat;
	background-position: top center;
}

/* Buttons + */
.media_button {
	width: 200px;
	height: 157px;
	margin: 0px 0;
}

.media_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.media_button span {
	background-image: url("/pics/static/box_200_157_images_1.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
}

.wiki_button {
	width: 200px;
	height: 50px;
	margin: 0px 0;
}

.wiki_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.wiki_button span {
	background-image: url("/pics/static/ru/button_WIKI.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	/*left: 0;
	top: 0;
	position: absolute;*/
}

.wiki_button a:hover {
	visibility: visible;
}

.wiki_button a:hover span {
	background-position: left bottom;
}

.help_button {
	width: 200px;
	height: 50px;
	margin: 0px 0;
}

.help_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.help_button span {
	background-image: url("/pics/static/ru/button_help.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	/*left: 0;
	top: 0;
	position: absolute;*/
}

.help_button a:hover {
	visibility: visible;
}

.help_button a:hover span {
	background-position: left bottom;
}

.reg_button {
	width: 200px;
	height: 50px;
	margin: 0px 0;
}

.reg_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.reg_button span {
	background-image: url("/pics/static/ru/button_reg.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	/*left: 0;
	top: 0;
	position: absolute;*/
}

.reg_button a:hover {
	visibility: visible;
}

.reg_button a:hover span {
	background-position: left bottom;
}

.service_button {
	width: 200px;
	height: 50px;
	margin: 0px 0;
}

.service_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.service_button span {
	background-image: url("/pics/static/ru/button_srv.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	/*left: 0;
	top: 0;
	position: absolute;*/
}

.service_button a:hover {
	visibility: visible;
}

.service_button a:hover span {
	background-position: left bottom;
}

.download_button {
	width: 200px;
	height: 50px;
	margin: 0px 0;
}

.download_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.download_button span {
	background-image: url("/pics/static/ru/button_download.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	/*left: 0;
	top: 0;
	position: absolute;*/
}

.download_button a:hover {
	visibility: visible;
}

.download_button a:hover span {
	background-position: left bottom;
}

.demo_button {
	width: 200px;
	height: 118px;
	margin: 0px 0;
}

.demo_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.demo_button span {
	background-image: url("/pics/static/ru/button_demo.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	/*left: 0;
	top: 0;
	position: absolute;*/
}

.demo_button a:hover {
	visibility: visible;
}

.demo_button a:hover span {
	background-position: left bottom;
}

.about_button {
	width: 172px;
	height: 50px;
	float: left;
	margin: 0px 0;
	position: relative;
	top: 18px;
	left: 177px;
}

.about_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.about_button span {
	background-image: url("/pics/static/ru/about.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	left: 0;
	top: 0;
	/*position: absolute;*/
}

.about_button a:hover {
	visibility: visible;
}

.about_button a:hover span {
	background-position: left bottom;
}

.play_button {
	width: 172px;
	height: 50px;
	margin: 0px 0;
	float: left;
	position: relative;
	top: 20px;
	left: 224px;
}

.play_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.play_button span {
	background-image: url("/pics/static/ru/play.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	left: 0;
	top: 0;
	/*position: absolute;*/
}

.play_button a:hover {
	visibility: visible;
}

.play_button a:hover span {
	background-position: left bottom;
}

.forum_button {
	width: 172px;
	height: 50px;
	float: left;
	margin: 0px 0;
	position: relative;
	top: 18px;
	left: 277px;
}

.forum_button a {
	float: left;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

.forum_button span {
	background-image: url("/pics/static/ru/forum.png") ;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	left: 0;
	top: 0;
	/*position: absolute;*/
}

.forum_button a:hover {
	visibility: visible;
}

.forum_button a:hover span {
	background-position: left bottom;
}

/* Buttons - */

.counter {
	opacity: 0.5;
	filter: alpha( opacity = 50 );
} 

.bottom_menu {
	font-size: 10pt;
	color: black;
	text-decoration: none;
}

.bottom_menu a {
	color: black;
	text-decoration: none;
	border-bottom: 1px dotted black;
	margin-left: 10px;
}

.bottom_menu a:hover {
	cursor: pointer;
	color: #fbbe52;
	text-decoration: none;
	border-bottom-color: #fbbe52;
}

/*Borders + */

/*960 1*/
.box_960_1 {
	width: 960px; 
	padding-bottom: 20px;
	/*background: url("/pics/static/box_960_fone_1.png") repeat-y top left;*/
}

.box_960_1 .top {
	width: 100%; 
	background: transparent url("/pics/static/box_960_top_1.png") no-repeat top left;
	line-height: 40px;
}

.box_960_1 .bottom {
	width: 100%; 
	background: transparent url("/pics/static/box_960_bottom_1.png") no-repeat bottom left;
	line-height: 29px;
}

.box_960_1 .content {
	top: 40px;
	padding: 1px 20px 1px 20px;
	background: url("/pics/static/box_960_fone_1.png") repeat-y top left;
}

/*560 1*/
.box_560_1 {
	width: 560px; 
	padding-bottom: 10px;
}

.box_560_1 .top {
	width: 100%; 
	background: transparent url("/pics/static/box_560_top_1.png") no-repeat top left;
	line-height: 36px;
}

.box_560_1 .bottom {
	width: 100%; 
	background: transparent url("/pics/static/box_560_bottom_1.png") no-repeat bottom left;
	line-height: 41px;
}

.box_560_1 .content {
	top: 36px;
	padding: 1px 20px 5px 30px;
	background: url("/pics/static/box_560_fone_1.png") repeat-y top left;
}

/*560 2*/
.box_560_2 {
	width: 560px; 
	padding-bottom: 10px;
}

.box_560_2 .top {
	width: 100%; 
	background: transparent url("/pics/static/box_560_top_2.png") no-repeat top left;
	line-height: 31px;
}

.box_560_2 .bottom {
	width: 100%; 
	background: transparent url("/pics/static/box_560_bottom_2.png") no-repeat bottom left;
	line-height: 23px;
}

.box_560_2 .content {
	top: 31px;
	padding: 1px 30px 20px 30px;
	background: url("/pics/static/box_560_fone_2.png") repeat-y top left;
}

/*200 1*/
.box_200_1 {
	width: 200px; 
	padding-bottom: 0px;
}

.box_200_1 .top {
	width: 100%; 
	background: transparent url("/pics/static/box_200_top_1.png") no-repeat top left;
	line-height: 28px;
}

.box_200_1 .bottom {
	width: 100%; 
	background: transparent url("/pics/static/box_200_bottom_1.png") no-repeat bottom left;
	line-height: 25px;
}

.box_200_1 .content {
	top: 28px;
	padding: 1px 15px 1px 12px;
	background: url("/pics/static/box_200_fone_1.png") repeat-y top left;
}

/*200 2*/
.box_200_2 {
	width: 200px; 
	padding-bottom: 0px;
}
.box_200_2 .top {
	width: 100%; 
	background: transparent url("/pics/static/box_200_top_2.png") no-repeat top left;
	line-height: 35px;
}
.box_200_2 .bottom {
	width: 100%; 
	background: transparent url("/pics/static/box_200_bottom_2.png") no-repeat bottom left;
	line-height: 39px;
}
.box_200_2 .content {
	top: 35px;
	padding: 1px 20px 1px 25px;
	background: url("/pics/static/box_200_fone_2.png") repeat-y top left;
}

/*Big box 1*/
.box1 {
	width: 100%; 
	table-layout: fixed;
}
.box1 .top {
	width: 100%;
	height: 70px;
	background: transparent url("/pics/static/box1_t.png") repeat-x top left;
}
.box1 .top_right {
	width: 80px;
	height: 70px;
	background: transparent url("/pics/static/box1_tr.png") no-repeat top left;
}
.box1 .right {
	width: 80px;
	height: 100%;
	background: transparent url("/pics/static/box1_r.png") repeat-y top left;
}
.box1 .bottom_right {
	width: 80px;
	height: 70px;
	background: transparent url("/pics/static/box1_br.png") no-repeat top left;
}
.box1 .bottom {
	width: 100%;
	height: 70px;
	background: transparent url("/pics/static/box1_b.png") repeat-x top left;
}
.box1 .bottom_left {
	width: 80px;
	height: 70px;
	background: transparent url("/pics/static/box1_bl.png") no-repeat top left;
}
.box1 .left {
	width: 80px;
	height: 100%;
	background: transparent url("/pics/static/box1_l.png") repeat-y top left;
}
.box1 .top_left {
	width: 80px;
	height: 70px;
	background: transparent url("/pics/static/box1_tl.png") no-repeat top left;
}
.box1 .content {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: top;
	background: transparent url("/pics/static/box1_f.png") repeat top left;
}

/*Borders - */


/*Splitters + */
.stplit_700_1{
	width: 700px; 
	background: transparent url("/pics/static/slit_700_1.png") no-repeat top center;
	line-height: 26px;
}

.stplit_560_1{
	width: 560px; 
	background: transparent url("/pics/static/slit_560_1.png") no-repeat top center;
	line-height: 22px;
}

.stplit_520_1{
	width: 520px; 
	background: transparent url("/pics/static/slit_520_1.png") no-repeat top center;
	line-height: 22px;
}

.stplit_200_1{
	width: 200px; 
	background: transparent url("/pics/static/slit_200_1.png") no-repeat top center;
	line-height: 22px;
}

/*Splitters - */

.link {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: black;
	text-decoration: none;
}
.link a {
	color: black;
	text-decoration: none;
	border-bottom: 1px dotted black;
}

.link a:hover {
	cursor: pointer;
	color: #A84D03;
	text-decoration: none;
	border-bottom-color: #A84D03;
}

.news_header {
}

.news_title {
	font-size: 16px;
	font-weight: bold;
	float: left;
}

.news_date {
	font-size: 16px;
	font-weight: bold;
	float: right;
	padding-right: 25px;
}

.news_body {
	padding-right: 25px;
	font-size: 16px;
}

.rating_list {
	font-size: 10px;
}

.race_img {
	vertical-align: middle;
}

.img_title {
	margin: 0;
	padding: 5px 5px 15px 5px;
	vertical-align: top;
	font-size: 11px;
	text-align: left;
}

.about {
	font-size: 14px;
	text-align: left;
	padding-right: 5px;
}

/* Language switcher */
#language_switch 
{
	position: absolute;
	top: 0px;	
	left: 50%/**320px*/;
	
	/*margin: 0;*/
	margin: 0px 0px 0px 320px;
	padding: 0;
	
	width: 160px;
	height: 40px;
	
	display: block;
	
	text-align: left;
}
